Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## jrummikub.util
Interface IListener

    public interface IListener

Interface for classes that can receive parameterless events

Method Summary
`void` | `handle()` This method is called whenever a class we're listening to emits an event

Method Detail

### handle

    void handle()

  This method is called whenever a class we're listening to emits an event

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD